- "name": "Sightseers of the Mire"
  "color": "#aa59b5"
  "id": 96
  "children":
  - "name": "Overview"
    "pretext": "The Sightseers of the Mire have come to see the wonders of the Woodland. The Sightseers score points as they swarm to clearings and complete the **plans** listed in their **itinerary**. As the Sightseers explore the Woodland they will establish **visitor centers** in the clearings they’ve visited. They are unfamiliar with the Woodland and must travel in groups unless they have enlisted a local guide. Sightseers are also easily distracted and are prone to wander off before a battle."
    "id": 1
  - "name": "Faction Rules and Abilities"
    "id": 2
    "children":
    - "name": "Crafting."
      "text": "The Sightseers craft during Birdsong by activating Visitor Centers."
      "id": 3
    - "name": "Buddy System."
      "text": "While moving between clearings, all Sightseer warriors must move together unless you spend a card for Local Guides.(SOTM.2.3 - Local Guides.)"
      "id": 74
    - "name": "Local Guides."
      "text": "Before moving you may spend a card matching the destination clearing to ignore rule and the Buddy System.(SOTM.2.2 - Buddy System.)"
      "id": 75
    - "name": "Tourist Traps."
      "text": "Before battle, _(as attacker or defender)_ in a clearing without a Visitor Center, remove 1 Sightseer warrior from the battle clearing. This effect occurs before the battle begins."
      "id": 76
  - "name": "Faction Setup"
    "id": 4
    "children":
    - "name": "Step 1: Plan."
      "text": "Shuffle the plan deck. Draw 3 plans and tuck 1 random plan card into each of the suited Itinerary slots _(fox, mouse, rabbit)_."
      "id": 5
    - "name": "Step 2: Arrive."
      "text": "Choose 2 river clearings and place 4 warriors in each."
      "id": 628
    - "name": "Step 3: Fill Visitor Center Tracks."
      "text": "Fill your Visitor Center tracks with matching Visitor Centers."
      "id": 629
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "id": 6
    "children":
    - "name": "Craft."
      "text": "You may activate Visitor Centers to craft cards from your hand."
      "id": 630
    - "name": "Recruit."
      "text": "Once per turn, you may reveal any card to place 2 warriors plus one warrior per warrior icon showing, in a matching river clearing."
      "id": 631
  - "name": "Daylight"
    "pretext": "You may take up to three actions, plus one per two Souvenirs you spend, as follows, in any order and number."
    "id": 7
    "children":
    - "name": "Move."
      "text": "Take a move following the Buddy System, unless you spend a card matching the origin or destination clearing.(SOTM.2.2 - Buddy System.)(SOTM.2.3 - Local Guides.)"
      "id": 632
    - "name": "Battle."
      "text": "If you select a clearing without a Visitor Center, remove 1 warrior. Initiate a battle.(SOTM.2.4 - Tourist Traps.)"
      "id": 633
    - "name": "Detour."
      "text": "Once per turn, swap two plans in the Itinerary. You may not swap a plan with the Contingency Plan."
      "id": 634
    - "name": "Schedule."
      "text": "Reveal a card to draw 2 plans for each matching Visitor Center. Keep these plans separate from the Itinerary, they will be added during Evening."
      "id": 635
    - "name": "Improvise."
      "text": "Spend a card to draw 2 plans and add them to the matching Itinerary slot _(fox, mouse, rabbit, bird)_. Go to evening."
      "id": 636
  - "name": "Evening"
    "pretext": "Your Evening has four steps in the following order."
    "id": 8
    "children":
    - "name": "See the Sights."
      "text": "Place a Visitor Center in a clearing you rule without a Visitor Center. Score completed Itinerary plans in that clearing and in any adjacent clearings you rule without Visitor Centers, or any clearings you rule, without Visitor centers, connected to the chosen clearing through any number of clearings you rule. _(If a single clearing satisfies multiple plan cards, each satisfied plan is completed.)_"
      "id": 637
    - "name": "Prepare."
      "text": "If you Scheduled plans in Daylight, add 1 plan to the Contingency Plan facedown. Then, one at a time, add each scheduled plan to the Itinerary slot with the fewest plans, excluding the Contingency Plan _(you choose on ties)_. Place new plans above the existing plans so that all players can see the objective box at the bottom of the card."
      "id": 638
    - "name": "Discard and Return Revealed Cards."
      "text": "Discard any bird cards you revealed this turn, then return all other cards you revealed this turn to your hand."
      "id": 639
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one card per card draw icon showing. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 640
